version: 1.5.11
files:
  - url: Cherry-Studio-1.5.11-x86_64.AppImage
    sha512: hzwACnq4H0jFDwvlfSXd641+La0TcpxKaa73HbdiYyDxrEaNIKYCwa71pR3dIC+LdlhXVRx4XyJAKUK/JU+RPw==
    size: 150834398
    blockMapSize: 158962
  - url: Cherry-Studio-1.5.11-amd64.deb
    sha512: kBf2jcvqSHc+x2m/rmU8hFy0ubtPLYV4Ol2Aafn7ByEthEkGR720cmUnnvp1fVgJxUrCMXWhgRI/i5JbXKytFQ==
    size: 107117126
  - url: Cherry-Studio-1.5.11-x86_64.rpm
    sha512: tTXWDXnO2rPhJ9FQlpC1XaDnZSrg81fFQzKNA5bIsl5UTq93wBhv+2yoWJcppHruL7s+GJredLJLVp2ybFK0Ng==
    size: 102874485
path: Cherry-Studio-1.5.11-x86_64.AppImage
sha512: hzwACnq4H0jFDwvlfSXd641+La0TcpxKaa73HbdiYyDxrEaNIKYCwa71pR3dIC+LdlhXVRx4XyJAKUK/JU+RPw==
releaseNotes: |
  Top navigation bar mode will display the mini-program using tabs
  Fixed the issue with Google mini-program login
  Notes support drag and drop sorting
releaseDate: '2025-09-12T08:27:31.843Z'
